/* Inspiration from undohtml.css - (CC) 2004 Tantek Celik. Some Rights Reserved. Also from Eric Meyer reset css.  */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
body {line-height:1;}
html {overflow-y : scroll;}
div, ul, ol, dl, form, fieldset {position:relative;}
a:link, a:hover, a:visited {text-decoration:none;}
a img, :link img, :visited img {border:none;}
ol, ul {list-style:none;}
ins {text-decoration:none;} /* remember to highlight inserts somehow! */
del {text-decoration:line-through;}

body {background:#262626 url(/imagesglobal/bg.jpg) left top repeat-x;color:#545454;font:normal 62.5% Verdana,Arial,Helvetica,sans-serif;text-align:center;}
a {color:#5272a2;font-weight:bold;text-decoration:none;}
a:hover {text-decoration:underline;}
/* skinny : width:71.5em; */
div#w1 {width:990px;margin:0 auto;text-align:left;}

div#head {position:relative;min-height:113px;}
/*div#head a#homelink { height: 80px; width: 268px; display:block;z-index:2;position:absolute;top:12px; left:20px; letter-spacing:-1000em; text-indent:-1000em;overflow:hidden;}*/
img#logo {position:absolute;top:10px;left:20px;z-index:0;}

div#foot {height:2.3em;font-size:0.9em;padding:0.5em 0.5em;margin-right: 23px;}
div#foot p {}
div#foot img {position:absolute;right:0;top:3em;}

ul.navh {position:absolute;font-size:0.9em;color:#6c6c6c;}
ul.navh li {display:inline;float:left;}
ul.navh a {position:relative;display:block;font-weight:normal;text-decoration:underline;}
ul.navh a:visited { text-decoration: underline; }
ul.navh a.on {cursor:default;}

ul#navglobal {right:23px;top:5px;}
div#navtop ul li, ul#navglobal li {margin-left:0.7em;padding-left:0.7em;border-left:1px solid #8a8b9d;}
div#navtop a, ul#navglobal a {color:#8a8b9d;}
div#navtop ul li.first, ul#navglobal li.first {border-left:none;}

div#navtop {position:absolute;right:23px;top:32px; background:url(../imagesglobal/top_shadow.jpg) right bottom no-repeat; height:30px; width:686px;}
div#navtop ul { position: absolute; right:0;top:0; }

ul#navpri {margin-top:0;width:166px;position: absolute;left:20px;top:113px;z-index:3;}
ul#navpri a {color:#fff;font-weight:bold;text-align:left;display:block; background: url(../imagesglobal/arrow_nav.gif) 8px 10px no-repeat;padding: 8px 8px 8px 20px;}
ul#navpri a:hover, ul#navpri a.on { color: #000000; background-image: url(../imagesglobal/arrow_nav_on.gif);}
ul#navpri li {border:none; position: relative;background: #adadad url(../imagesglobal/bg_nav.jpg) left top repeat-x; margin-bottom: 1px;}
ul#navpri li.first a {   }
ul#navpri li.first span { display: block; background: url(../imagesglobal/bg_nav_corner.gif) right top no-repeat; }

ul#navpri li ul { position: absolute; left: 166px; top:-1px; width: 200px; border: 1px solid #fff; display: none; }
ul#navpri li.first ul { top:10px;}
ul#navpri li ul li { padding-left: 0; background: #cacaca url(../imagesglobal/bg_nav_flyout.jpg) left top repeat-x; border-bottom: 1px solid #fff; margin-bottom: 0; }
ul#navpri li ul li.last { border-bottom: none; }
ul#navpri li ul li a { font-size: 0.9em; padding: 5px 2px 5px 20px; background: url(../imagesglobal/arrow_nav.gif) 5px 5px no-repeat;color:#666; }

ul#navfoot {right:0;top:0.5em;font-size:1.1em;}
ul#navfoot li {margin-left:0.7em;padding-left:0.7em;border-left:1px solid #b3b3b3;}
ul#navfoot li.first {border-left:none;}
ul#navfoot a {color:#808080;}
ul#navfoot a:hover, ul#navfoot a.on {color:#000;}

ul#navglobal a:hover, ul#navglobal a.on, #navtop a:hover, #navtop a.on, ul#navpri a:hover, ul#navpri a.on {text-decoration:none;}

div#mid {margin:0 15px 0 15px;}
div#mid, div.col {min-height:456px;}
div.col {}
/*div.cone {float:none; position: absolute; left:0;top:0;z-index:3;}*/
div.ctwo {width:677px; margin-left: 232px; padding: 0 20px 1em 30px; background: #fff url(../imagesglobal/bg_content_bottom.gif) left bottom no-repeat; z-index: 2; }

div.ctwo.withteasers { width: 452px; padding-right: 245px; }

div.ctwo div#teasers { position: absolute; right:0; top:44px; width: 240px;}
div.ctwo div#teasers div.testimonial { background: #fff url(../imagesglobal/bg_testimonial.jpg) left top no-repeat;padding: 30px 20px 0 30px;margin-bottom: 1em;}
div.ctwo div#teasers div.testimonial p { font-size: 1.8em; color: #b0b579; letter-spacing:-1px; line-height: 1.1em;margin-bottom:10px; }

div.ctwo div#teasers div.contact { background: url(../imagesglobal/icon_phone.gif) left center no-repeat; min-height: 31px;}
div.ctwo div#teasers div.contact p { padding-left: 40px;color:#5f5f5f; font-weight: bold; font-size: 1.2em; margin-bottom:0; }
div.ctwo div#teasers div.contact p span.phone { color: #545454; }
div.ctwo div#teasers div.contact a { padding-left: 40px; }

div.ctwo div#teasers img { margin: 1em 0; }

#a.more { background: url(../imagesglobal/arrow_more.gif) right center no-repeat; padding-right: 10px; }

div.cthr {width:17em;margin-left:2.2em;}

body.home div.cone {width:41.2em;}
body.home div.ctwo {padding-left:0;width:472px;} 
body.home div.cthr {padding-top:0;}

body.home div.ctwo div#teasers { top: 0; }

body.home div.cone {}
body.home div.ctwo {}
/*body.nosubnav div.cone {background:transparent url(../imagesglobal/bg_cone.gif) 0 0 no-repeat;}*/
body.nosubnav div.cone {display:none;}
body.nosubnav div.ctwo {margin-left:0;width:100%;}
body.nosubnav.teasers div.ctwo {width:77em;}

div#mid div.cone ul {margin:0.7em 0 0;font-size:1.1em;}
div#mid div.cone li {border-bottom:1px solid #d2d5d9;}
div#mid div.cone li.first {border-top:1px solid #d2d5d9;}
div#mid div.cone a {color:#7d6565;font-weight:bold;padding:0.6em 1.4em 0.6em 0.8em;display:block;position:relative;}
div#mid div.cone a:hover, div#mid div.cone a.on {color:#972428;text-decoration:none;}
div#mid div.cone a.on {cursor:default;}

div.cthr dl#tsrs, div.cthr dl#tsrs dt, div.cthr dl#tsrs dd {margin:0;}
div.cthr dl#tsrs dt, div.cthr dl#tsrs dd {border:1px solid #d8d1d1;padding:0.4em 0.6em;}
div.cthr dl#tsrs dt {border-bottom:none;background-color:#ebe7e7;font-size:1.1em;font-weight:bold;}
div.cthr dl#tsrs dd {border-top:none;background-color:#f7f7f7;}

div.ctwo h1, div.ctwo h2, div.ctwo h3, div.ctwo h4, div.ctwo h5, div.ctwo h6 {margin-bottom:0.3em;font-weight:bold;color:#5f5f5f;}
div.ctwo h1 {font-size:3.1em;margin-top:0.5em;margin-bottom:0.5em;}
div.ctwo h1.first {padding-top:15px;margin-top:0;clear:both; font-size: 3.1em;font-weight:normal;letter-spacing:-1px;color:#5f5f5f}
div.ctwo h1 span {display:block;font-size:0.6em;font-weight:normal;}
div.ctwo h2 {font-size:1.5em;color:#5f5f5f}
div.ctwo h2 span {font-size:0.75em;font-weight:normal;position:absolute;right:20px;}
div.ctwo h3 {font-size:1.4em;}
div.ctwo h4 {font-size:1.3em;}
div.ctwo h5 {font-size:1.2em;}
div.ctwo h6 {font-size:1.1em;}

div.ctwo p, div.ctwo dl, div.ctwo ul, div.ctwo ol, div.ctwo table {margin-bottom:1.4em;font-size:1.1em;}
div.ctwo li ul, div.ctwo li ol {font-size:1em;margin-bottom:0.3em;}  

div.ctwo hr {height:1em;overflow:hidden;border:none;border-top:1px dashed #B0B579;background-color:#fff;color:#fff;}
div.ctwo p {line-height:1.4em;}
div.ctwo p.first {font-size:1.1em;margin-bottom:1em;}
div.ctwo p.important {font-style:italic;margin-left:20px;border-left:3px solid #B0B579;padding:0.5em 20px;}
div.ctwo a.inpage {padding-right:11px;background:transparent url(../imagesglobal/arrow_south.gif) 100% 50% no-repeat;}
div.ctwo a.newwin {padding-right:14px;background:transparent url(../imagesglobal/opensnewwindow.gif) 100% 50% no-repeat;}
div.ctwo dl {margin-left:1.6em;}
div.ctwo dt {font-weight:bold;margin-top:0.3em;}
div.ctwo dd {margin-left:1.4em;}
div.ctwo ol {margin-left:1em; padding-left: 1em;}
div.ctwo ol li {list-style-type: decimal;;}
div.ctwo ul {margin-left: 1em;}
div.ctwo li {margin-bottom:0.3em;}
div.ctwo ul li {padding-left:10px;background: #fff url(../imagesglobal/bullet_list.gif) left 0.5em no-repeat;}

.doco, .pdf, .word, .powerpoint, .excel, .zip {list-style-type:none;padding-left:23px;padding-top:0;background:transparent 2px 2px no-repeat;}
.doco a, .pdf a, .word a, .powerpoint a, .excel a, .zip a {display:block;}

div.ctwo ul.docs li span {font-size:0.9em;color:#666;display:block;}

div.ctwo dl.faq {margin-left:0;}
div.ctwo dl.faq dt {padding-left:15px;margin-top:1em;color:#ea660d;background:transparent url(../imagesglobal/faq_plus.gif) 0 50% no-repeat;cursor:pointer;}
div.ctwo dl.faq dd {padding-left:15px;margin-left:0;display:none;}

div.ctwo table {width:100%;}
div.ctwo caption {color:#999;font-size:1em;text-align:right;}
div.ctwo table th { background-color: #e9e9e9; border: 1px solid #fff; color:#545454; font-size: 0.9em; padding: 3px 6px;white-space:nowrap;}
/*div.ctwo table th {padding:3px 6px;font-size:1.1em;font-weight:bold;text-align:left;vertical-align:top;white-space:nowrap;background:#fff url(../imagesglobal/bg_th.jpg) 0 0 repeat-x;}*/
div.ctwo table td {padding:3px 6px;font-size:0.9em;vertical-align:top;background-color:#fff;}
div.ctwo table tr.evn td {background-color:#f3f3f3;}
div.ctwo table tr.odd td {background-color:#fafafa;}

div#midtop  {  margin: 0 0 0 232px; z-index: 2; background-color:#fff; width:727px; }
div#midtop ul#breadcrumbs { font-size: 1.0em; margin: 0 0 0 32px; padding-top:10px; background-color:#fff;display:block;}
div#midtop ul#breadcrumbs li { float: left; display: block; margin: 0; background: #fff url(../imagesglobal/bullet_breadcrumb.gif) left center no-repeat; padding: 0 5px 0 10px;  }
div#midtop ul#breadcrumbs li.first {background: none; padding-left: 0; }
div#midtop ul#breadcrumbs a { font-weight: bold; color: #5272a2; }
div#midtop ul#breadcrumbs li.first a { margin-left: 0; }

div#map {width:500px;height:300px;margin-bottom:1.4em;}

#contentFlash {width:707px;height:136px;}

div.contactform {width:29em;margin-left:2.2em;}
form {}
form#contact { margin-left: 5em; }
fieldset {padding:6px 12px 12px;}
fieldset fieldset {padding:0;border-bottom:none;}
legend {font-weight:bold;font-size:1.2em;margin-bottom:0.4em;}
label {display:block;padding:0.2em 0 0.4em;font-size:1em;clear:both;}
input, textarea, select {border:1px solid #d8d1d1;background-color:#f7f7f7;width:98%;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:1.1em;padding:1px 3px;margin-top:2px;display: block;width:50%;}
textarea {height:6em;}
select {padding:0;}
button, label.butn input {position:relative;width:auto;padding:0 4px;border:2px solid #0f0;color:#fff;font-size:1.2em;font-weight:bold;cursor:pointer;}

fieldset.butn {padding-bottom:6px;}
label.chkb, label.rado {text-align:left;font-weight:normal; float: left;clear:none;margin-right:1em;}
label.chkb input, label.rado input {width:auto;margin-right:3px;border:none;background-color:transparent;float:left;}
label.butn, fieldset.butn {text-align:right;width:50%;padding-left:12px;}
label.butn input {background-color:#adadad; color:#fff; border: 1px solid #333; font-size: 1.0em; padding:0.5em;float:right;}

div.contactdetails { clear:both;}
div.contactdetails #gmap { float: right; }

form#search {position:absolute;bottom:4px;right:25px;width:138px;border:0;}
form#search input, form#search label, form#search button {float:left;}
form#search input {width:100px;height:13px;}
form#search button {margin-top:1px;width:2.5em;height:1.3em;cursor:pointer;border:none;color:#fff;background-color:#000;}


p.indicatesrequired {position:absolute;top:4px;right:6px;margin:0;font-size:1em !important;color:#999;}

div.ctwo div.news {min-height:135px;}
div.ctwo div.news h3 {margin-left:130px;position:relative;}
div.ctwo div.news h3 span {font-size:0.7em;line-height:1.8em;display:block;}
div.ctwo div.news p {margin-left:130px;}
div.ctwo div.news img {position:absolute;top:0;left:0;border:1px solid #dedede;}

div.vcard {width:20em;font-size:1.1em;}
div.fn {font-weight:bold;}
div.role {font-style: italic;}
div.org {display:none;font-weight:bold;}
div.adr {margin:0.5em 0;}
div.tel {clear:left;}
div.tel span {display:block;float:left;}
div.tel span.type {width:2em;}
div.tel span.value {width:7em;}
p.vcf  {margin:1.2em 0 0.6em;}
p.vcf a  {padding-left:20px;background:transparent url(../imagesglobal/icon_vcf.gif) 0 50% no-repeat;}


.hidn {letter-spacing:-1000em;text-indent:-1000em;overflow:hidden;}
.hidden {display:none;}
.half {width:47.8%;margin-right:2.2%;}
.third {width:31.1%;margin-right:2%;}
.qrtr {width:24%;margin-right:1%;}
.fift {width:19%;margin-right:1%;}
.sixt {width:15.5%;margin-right:1.1%;}
.msg {background-color:#fde3e4;}
.errfld input, .errfld textarea {border-color:#fde3e4 !important;}
.floatleft {float:left;}
.clr {height:0;margin:0;font-size:1px;line-height:0;clear:both;}
.bigger {font-size:1.2em;}
.smaller {font-size:0.9em;}
.paler {color:#999;}
.darker {color:#000;}
.print {display:none;}
.noprint {display:block;}
